#################################################
#
#  (C) 2013 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( designer )
add_subdirectory( pics )

##### other data ################################

install( FILES atlantikdesignerui.rc
  DESTINATION ${DATA_INSTALL_DIR}/atlantikdesigner
)

tde_create_translated_desktop( atlantikdesigner.desktop )
